.mrContent{margin:8px 5px 0 5px; color:#666; line-height:16px;}
* html .mrContent{margin:2px 5px 0 5px;}
.mrContent a, .mrContent a:link, .mrContent a:visited, .mrContent a:hover,.mrContent a:active { color:#036;}
.plainList {padding:0; margin:5px 0; }
.plainList li { list-style:none; margin:0 0 5px 0;}
.sqrLi{ height:1%;padding:10px 0 ; margin:0;}
ul.sqrLi li {background:url(../../images/merchant/scr_li_black_3x3.gif) no-repeat 2px 8px; margin:0 ; padding:0 0 0 15px; list-style-type:none;}
.cardIcons{ float:right; background:transparent url(../../images/merchant/buttons.gif) no-repeat scroll 43px -625px; height:18px; width:201px; margin:0; padding:1px 0 0 0;}
.cardIcons.noPP{ background: url("../../images/merchant/buttons.gif") no-repeat scroll 43px -325px transparent; width:165px;}
.mrContent .contact{ float:left; padding:5px 0 0; font-size:0.91em;}
.mrContent .middleContent{width:735px; float:left;}
.mrContent .stepDemoWrap{width:145px; float:left;}
.mrContent .chatlink{ text-decoration:underline; cursor:pointer; font-size:1em;}
.mrContent .itemWrap{ padding:0 0 0 10px; margin:10px 0;}
.mrContent p.demoWrap{ padding:0px !important; margin:8px 0 13px !important }
.mrContent .viewDemo{ display:block; cursor:pointer; background:transparent url(../../images/merchant/mpr_sprite1.gif) no-repeat scroll -190px -14px; padding:0 0 0 20px; height:15px; margin:0; }
.mrContent .btnArrow{ text-decoration:none; cursor:pointer; background:transparent url(../../images/merchant/mpr_sprite1.gif) no-repeat scroll -192px -77px; height:14px; padding:0 0 0 20px;}
.mrContent .download{cursor:pointer;background:transparent url(../../images/merchant/mpr_sprite1.gif) no-repeat scroll -192px -61px; padding-left:18px; line-height:25px; }
.mrContent .itemExpand{text-decoration:underline;cursor:pointer; clear:both; display:block; background:transparent url(../../images/merchant/mpr_sprite1.gif) no-repeat -182px -30px; font-weight:normal; height:15px; color:#036;margin:0 0 13px;padding:0 0 0 32px; font-size:1.16em;}
.mrContent .itemCollapse {cursor:pointer; clear:both; display:block; background:transparent url(../../images/merchant/mpr_sprite1.gif) no-repeat -182px -30px; font-weight:normal; height:15px; color:#040608; margin:0 0 13px;padding:0 0 0 32px; font-size:1.16em;}
.itemCollapse a{ text-decoration:none;}
.mrContent .itemNormal{background:none; padding:10px 0 0 10px; cursor:default;}
.mrContent h1{ font-size:1.5em; color:#fff; font-weight:normal; margin:0; padding:45px 0 0 11px; line-height:25px !important;}
.personContent{ position:relative; margin:15px 0 10px 0; background:none; height:212px;}
.personContent .curveUpper{background:url(../../images/merchant/contBox.gif) no-repeat 0 0 ; height:15px; line-height:15px;}
.personContent .curveLower{background:url(../../images/merchant/contBox.gif) no-repeat 0 -18px; height:12px;}
.personContent .curveMiddle{height:185px; border:1px #ccc solid; border-width:0 1px; width:733px;}
.personContent .personRight{position:absolute; top:0; left:385px; width:340px;}
.personContent .contactCall{ color:#040608;}
a.btnApplyNow { float:left; outline: 0;display:block;height:25px; margin-right:20px; }
a.btnTryNow {float:left; outline: 0;display:block;height:25px; margin-right:20px; }
a.signUp { float:left; outline: 0;display:block;height:25px; margin-right:20px; }
a.btnSendInvoice { outline: 0;display:block;height:25px; margin:0 20px 2px 0; float:left; }
.featureCart a {text-indent:-12345px; outline: 0;}
.featureCart a.shopify{ display:block; background:transparent url(../../images/merchant/logos.gif) repeat-x scroll -9px -238px; height:60px; width:127px;}
.featureCart a.prostore{display:block;background:transparent url(../../images/merchant/logos.gif) repeat-x scroll -172px -176px;height:53px; width:135px;}
.featureCart a.cubecart{display:block;background:transparent url(../../images/merchant/logos.gif) repeat-x scroll -148px -235px;height:33px; width:148px; margin-top:7px;}
.featureCart a.eJunkie {display:block;background:transparent url(../../images/merchant/logos.gif) repeat-x scroll -9px -299px; height:60px; width:127px;}
.featureCart a.oneShoppingCart {display:block;background:transparent url(../../images/merchant/logos.gif) repeat-x scroll -15px -355px;height:53px; width:135px; margin-top:10px;}
.featureCart a.PinnacleCart {display:block;background:transparent url(../../images/merchant/logos.gif) repeat-x scroll -154px -267px;height:45px; width:148px; margin-top:10px;}
.featureCart a.securecart{display:block;background:transparent url(../../images/merchant/logos.gif) repeat-x scroll -6px -136px;height:47px; width:157px; margin-top:3px;}
.featureCart a.securelogo {display:block; width:165px; height:45px; background:transparent url(../../images/merchant/logos.gif) no-repeat scroll left -132px;}
.featureCart a.cartlogo {display:block; width:136px; height:45px; background:transparent url(../../images/merchant/logos.gif) no-repeat scroll -160px -132px;}
.featureCart a.ultracart {display:block; width:156px; height:45px; background:transparent url(../../images/merchant/logos.gif) no-repeat scroll -15px -175px;}
.featureCart a.stores {display:block; width:136px; height:56px; background:transparent url(../../images/merchant/logos.gif) no-repeat scroll -167px -175px;}
.featureCart a.auction_inc {display:block; width:136px; height:73px; background:transparent url(../../images/merchant/logos.gif) no-repeat scroll -171px -353px;}
.featureCart a.bvsoftware {display:block; width:136px; height:36px; background:transparent url(../../images/merchant/logos.gif) no-repeat scroll -170px -315px;}
#tabContainer {clear:both;}
#tabContainer .tabContent{ border:1px solid #ccc; clear:both; border-width:1px 0 0 0; padding:10px 0; }
.tabInfo{ margin:0; padding:10px 0 10px 10px; font-size:1.08em; }
.tabInfo span{ display:block; }
#howWork1_desc, #howWork2_desc{ padding-left:10px;}
#vTab2_list{ padding-top:10px; height:45px; }
#vTab6_list{ padding-top:10px; height:45px; }
#tab01{ margin-left:0; padding-left:5px;}
.tabItems { margin:0 0 -1px;overflow:auto;position:relative;z-index:1; height:1%; padding:0 0 0 5px; font-size:1.16em; font-weight:normal;}
.tabItems a{outline: 0;}
.tabItems a:link, .tabItems a:visited, .tabItems a:hover, .tabItems a:active{ text-decoration:none;}
.tabItems li{ cursor:pointer; color:#036; float:left; padding:0 0 0 5px; margin:3px 0 0 5px; list-style:none; background-image:url(../../images/merchant/mpr_sprite1.gif); background-repeat:repeat-x; background-position:0 -218px; height:28px;}
.tabItems li.top{color:#040608; border-bottom:1px solid #FFF;margin-top:0; background-image:url(../../images/merchant/mpr_sprite1.gif); background-repeat:repeat-x; background-position:0 -276px; height:31px;}
.tabItems li p{ margin:0px; float:left; background:url(../../images/merchant/mpr_sprite1.gif) no-repeat scroll right -247px; height:28px; padding:0 11px 0 5px; line-height:25px;}
.tabItems .top p{background:url(../../images/merchant/mpr_sprite1.gif) no-repeat right -308px; height:31px; }
#tabContainer .tabLeft{width:550px; float:left; padding:0 10px 0 0;}
#tabContainer .tabRight{width:153px; float:left;padding:10px;}
.tabRight h3{ font-size:1.16em; color:#040608; font-weight:normal;}
.hiwBox{ padding:5px 0 10px 10px; width:709px; background-color:#F6F6F6;float:left;margin-left:0; border:1px #cdcdcd solid; margin:0 0 10px; }
.sldrTop{ width:108px; height:72px; margin:0; padding:5px 10px 13px 0; float:left; }
.sldrTop .smallBox{ cursor:pointer; font-size:0.91em; color:#fff; background:transparent url(../../images/merchant/mpr_sprite1.gif) no-repeat -1px -72px ; padding:5px 6px 0 6px; height:67px; width:90px; margin:0px; line-height:14px; }
.smallBox span{ display:block; }
.sldrTop.currentBox .smallBox{ background:transparent url(../../images/merchant/mpr_sprite1.gif) no-repeat -1px 0px ; height:68px; }
.sldrTop.currentMO .smallBox{ background:transparent url(../../images/merchant/mpr_sprite1.gif) no-repeat -1px -144px ; height:68px; }
.sldrTop label{ float:left; color:#fec; display:inline;}
.sldrTop .siteName{ color:#fec; margin:0; }
.hiwStepBox{ clear:both; display:block; }
.hiwStepBox .stepBox { padding:10px; margin:0; float:left; width:220px; min-height:285px; height:auto !important; height:285px; background:#fff url(../../images/merchant/scr_horizontal_dot_bg_3x1.gif) repeat-x; }
.hiwStepBox .stepBox .title{ font-weight:normal; font-size:1.16em; color:#040608; margin:0; }
.hiwStepBox .stepBox .stepDesc{ margin:7px 0 0 0; }
.stepDesc p{margin:0 0 5px 0;}
.hiwStepBox .stepBox .viewDemo{ margin:2px 0 0 0; float:left;}
.HIWButtonNext{ float:right; height:25px;line-height:25px;margin:7px 0 10px 0;text-align:right; padding:0 34px 0 0; width:76px; background:transparent url(../../images/merchant/mpr_sprite1.gif) no-repeat scroll right -152px;cursor:pointer;}
.HIWButtonBack{ float:left; width:40px; background:transparent url(../../images/merchant/mpr_sprite1.gif) no-repeat scroll -186px -102px;cursor:pointer;height:25px;line-height:25px;margin:7px 0 10px 0;padding:0 15px 0 21px;}
.hiwBox .disableNext{ cursor:default !important; color:#89A1B9; background:#FFF url(../../images/merchant/mpr_sprite1.gif) no-repeat scroll -110px -178px;cursor:pointer;height:25px;line-height:25px;margin:7px 0 10px 0; padding:0 34px 0 0; text-align:right;}
.hiwBox .disableBack{ width:40px;cursor:default !important; color:#89A1B9; background:#FFF url(../../images/merchant/mpr_sprite1.gif) no-repeat scroll -187px -127px;cursor:pointer;height:25px;line-height:25px;margin:7px 0 10px 0;padding:0 15px 0 21px;}
.disableNext a, .disableNext a:link, .disableNext a:visited, .disableNext a:hover, .disableNext a:active,.disableBack a, .disableBack a:link, .disableBack a:visited, .disableBack a:hover, .disableBack a:active {color:#89A1B9 !important;}.HIWButtonNext a:link,.HIWButtonNext a:visited{text-decoration:none;}
.HIWButtonNext a:hover{text-decoration:underline; }
.HIWButtonNext a:active{text-decoration:none;}
.HIWButtonBack a:link,.HIWButtonBack a:visited{text-decoration:none;}
.HIWButtonBack a:hover{text-decoration:underline; }
.HIWButtonBack a:active{text-decoration:none;}
.backMouseOver{width:40px; background:#FFF url(../../images/merchant/mpr_sprite1.gif) no-repeat scroll -167px -102px;cursor:pointer;height:25px;line-height:25px;margin:7px 0 10px 0;padding:0 15px 0 21px; }
.nextMouseOver{height:25px;line-height:25px;width:76px;padding: 0 34px 0 0px; text-align:right; margin:7px 0px 10px 0px; background:#FFF url(../../images/merchant/mpr_sprite1.gif) no-repeat scroll right -393px;cursor:pointer;}
.hiwBox .navBtnBox{ font-size:1.16em; background-color:#fff; font-weight:bold; height:46px; line-height:40px; width:241px; margin:5px 9px 0 0; float:right; padding-top:7px;}
.navBtnBox a{ text-decoration:none; background:#FFF none repeat scroll 0 0;height:30px;line-height:23px;padding:6px 0;}
.navBtnBox a:link,.navBtnBox a:visited,.navBtnBox a:hover,.navBtnBox a:active{ text-decoration:none;}
.navBtnLeft{ float:left; height:40px; width:44%; padding-left:10px;}
.navBtnRight{ float:right; height:40px; width:110px; }
html>body .nextMouseOver{margin-right:0;}
.vTab .tabs { position:relative; float:left; margin:0; padding:0; overflow:hidden; font-size:1.16em;border:0 solid #D6D6D6; border-width:0;background:transparent url(../../images/merchant/vTabLeftBg.gif) repeat-y 0 -53px ; margin:0 -1px 0;overflow:hidden;position:relative;z-index:1; width:188px;}
.tabs div { color:#036; cursor:pointer; padding:18px 0 0 20px;; margin-right:2px !important; height:37px; }
.tabs .top { color:#040608; padding:17px 0 0 20px; background-color:#F6F6F6;border:1px solid #D6D6D6; border-width:1px 0 1px 1px; font-weight:normal;font-size:1em;height:38px;margin:0;width:100%;}
.vTab .tabs .first.top { color:#040608; padding:17px 0 0 20px; background-color:#F6F6F6;border:1px solid #D6D6D6; border-width:1px 0 1px 1px; font-weight:normal; font-size:1em; height:38px;margin:0;width:100%; }
.tabs span{display:block}
.vTab .card{min-height:420px; height:auto !important; height:420px;float:left;display:none; background:#F6F6F6;border:1px solid #D6D6D6;margin-left:0; width:524px; padding:10px;}
.vTab .card.top{display:inline; float:left;}
.vTab .subHeading{ height:25px;}
.card span{ display:block;}
.card p{ margin:0; padding:10px 0 15px 5px; }
.card p.noDotLine{ margin:0 0 10px 0; padding:5px 0 10px 5px; background:none}
.card h3{ font-weight:normal; clear:both; font-size:1.16em; color:#040608; margin:0; padding:15px 0 0 5px; background:transparent url(../../images/merchant/scr_horizontal_dot_bg_3x1.gif) repeat-x scroll left top;}
.card h3.noDotLine{ margin:0; padding:5px 0 0 5px; background:none}
.card .viewDemo{ margin:0 0 15px 5px;}
.card .benefits{ float:left; padding-top:10px; }
.currency{ float:left; padding:15px 0 15px 10px; margin:0;}
.currency li{ width:200px; float:left;}
.mrContent p.first{ font-size:1.08em;}
.mrContent .descShow{display:block; }
.mrContent .descHide{display:block;}
.mrContent .descContent{padding-left:32px;}
.mrContent .offer{ color:#040608; display:inline !important; }
.mrContent.WPP div.imageright { margin:10px 5px 0 0 ; float:right; width: 340px; background:transparent url(../../images/merchant/scr_comparetotal_339x240.gif) no-repeat scroll 0 0; height:255px; }
.mrContent.EC .imageright {margin:10px 5px 0 0 ; float:right; width: 340px; background:transparent url(../../images/merchant/scr_web_screen_339x202.gif) no-repeat scroll 0 0; height:216px; }
.mrContent.invoicing div.imageright { margin:10px 5px 10px 0; float:right; width: 340px; background:transparent url(../../images/merchant/scr_payme_screen_339x200.gif) no-repeat scroll 0 0; height:200px; }
.mrContent.WPS div.imageright { margin:10px 5px 0px 0 ; float:right; width: 340px; background:transparent url(../../images/merchant/scr_comparetotal_339x240.gif) no-repeat scroll 0 0; height:255px; }
.mrContent.WPP .personImg{height:206px;left:3px;position:absolute;top:3px;width:367px; background:url(../../images/merchant/scr_man_box_367x206.jpg) no-repeat 0 0 ; float:left;}
.mrContent.EC .personImg{height:206px;left:3px;position:absolute;top:3px;width:367px; background:url(../../images/merchant/scr_man_warehouse_367x206.jpg) no-repeat 0 0 ; float:left;}
.mrContent.VT .personImg{height:206px;left:3px;position:absolute;top:3px;width:367px; background:url(../../images/merchant/scr_woman_phone_367x206.jpg) no-repeat 0 0 ; float:left;}
.mrContent.invoicing .personImg{height:206px;left:3px;position:absolute;top:3px;width:367px; background:url(../../images/merchant/scr_woman_paper_367x206.jpg) no-repeat 0 0 ; float:left;}
.mrContent.WPS .personImg{height:206px;left:3px;position:absolute;top:3px;width:367px; background:url(../../images/merchant/scr_man_computer_367x206.jpg) no-repeat 0 0 ; float:left;}
.mrContent.WPP .hdrImg{margin:0; background:#fff url(../../images/merchant/hdr_everything_need_750x82.gif) no-repeat; height:37px;}
.mrContent.WPP .contentleft{float:left;width: 170px; padding:0 5px 0 0px ;}
.mrContent.WPP #hiw1_bottomContainer.unhighlight div.stepImg{ background:none !important }
.mrContent.WPP #hiw1_bottomContainer .stepImg{ margin:0 10px 0 0; float:left; width:449px; height:367px; }
.mrContent.WPP #hiw1_bottomContainer .unhighlight div.stepImg1,.mrContent.WPP #hiw1_bottomContainer .unhighlight div.stepImg2,.mrContent.WPP #hiw1_bottomContainer .unhighlight div.stepImg3,.mrContent.WPP #hiw1_bottomContainer .unhighlight div.stepImg4,.mrContent.WPP #hiw1_bottomContainer .unhighlight div.stepImg5,.mrContent.WPP #hiw1_bottomContainer .unhighlight div.stepImg6{ background:none !important }
.mrContent.WPP #hiw1_bottomContainer .stepImg1{ background:url(../../images/merchant/pp_mpr_hiw_wpp_step1_cc.png); }
.mrContent.WPP #hiw1_bottomContainer .stepImg2{ background:url(../../images/merchant/pp_mpr_hiw_wpp_step2_cc.png); }
.mrContent.WPP #hiw1_bottomContainer .stepImg3{ background:url(../../images/merchant/pp_mpr_hiw_wpp_step3_cc.png); }
.mrContent.WPP #hiw1_bottomContainer .stepImg4{ background:url(../../images/merchant/pp_mpr_hiw_wpp_step4_cc.png); }
.mrContent.WPP #hiw1_bottomContainer .stepImg5{ background:url(../../images/merchant/pp_mpr_hiw_wpp_step5_cc.png); }
.mrContent.WPP #hiw1_bottomContainer .stepImg6{ background:url(../../images/merchant/pp_mpr_hiw_wpp_step6_cc.png); }
.mrContent.WPP #hiw2_bottomContainer.unhighlight div.stepImg{ background:none !important }
.mrContent.WPP #hiw2_bottomContainer .unhighlight div.stepImg1,.mrContent.WPP #hiw2_bottomContainer .unhighlight div.stepImg2,.mrContent.WPP #hiw2_bottomContainer .unhighlight div.stepImg3,.mrContent.WPP #hiw2_bottomContainer .unhighlight div.stepImg4,.mrContent.WPP #hiw2_bottomContainer .unhighlight div.stepImg5{ background:none !important }
.mrContent.WPP #hiw2_bottomContainer .stepImg{ margin:0 10px 0 0; float:left; width:449px; height:367px; }
.mrContent.WPP #hiw2_bottomContainer .stepImg1{ background:url(../../images/merchant/pp_mpr_hiw_wpp_step1_pp.png); }
.mrContent.WPP #hiw2_bottomContainer .stepImg2{ background:url(../../images/merchant/pp_mpr_hiw_wpp_step2_pp.png); }
.mrContent.WPP #hiw2_bottomContainer .stepImg3{ background:url(../../images/merchant/pp_mpr_hiw_wpp_step3_pp.png); }
.mrContent.WPP #hiw2_bottomContainer .stepImg4{ background:url(../../images/merchant/pp_mpr_hiw_wpp_step4_pp.png); }
.mrContent.WPP #hiw2_bottomContainer .stepImg5{ background:url(../../images/merchant/pp_mpr_hiw_wpp_step5_pp.png); }
.mrContent.EC #hiw1_bottomContainer .unhighlight div.stepImg1,.mrContent.EC #hiw1_bottomContainer .unhighlight div.stepImg2,.mrContent.EC #hiw1_bottomContainer .unhighlight div.stepImg3,.mrContent.EC #hiw1_bottomContainer .unhighlight div.stepImg4,.mrContent.EC #hiw1_bottomContainer .unhighlight div.stepImg5{ background:none !important }
.mrContent.EC .hdrImg{margin:0; background:#fff url(../../images/merchant/hdr_boost_sales_750x82.gif) no-repeat; height:37px;}
.mrContent.EC .contentleft {float:left;width: 170px; padding:0 5px 0 0px ;}
.mrContent.EC #hiw1_bottomContainer .stepImg{ margin:0 10px 0 0; float:left; width:449px; height:367px; }
.mrContent.EC #hiw1_bottomContainer .stepImg1{ background:url(../../images/merchant/pp_mpr_hiw_express_checkout_step1.png); }
.mrContent.EC #hiw1_bottomContainer .stepImg2{ background:url(../../images/merchant/pp_mpr_hiw_express_checkout_step2.png); }
.mrContent.EC #hiw1_bottomContainer .stepImg3{ background:url(../../images/merchant/pp_mpr_hiw_express_checkout_step3.png); }
.mrContent.EC #hiw1_bottomContainer .stepImg4{ background:url(../../images/merchant/pp_mpr_hiw_express_checkout_step4.png); }
.mrContent.EC #hiw1_bottomContainer .stepImg5{ background:url(../../images/merchant/pp_mpr_hiw_express_checkout_step5.png);}
.mrContent.VT #hiw1_bottomContainer .unhighlight div.stepImg1,.mrContent.VT #hiw1_bottomContainer .unhighlight div.stepImg2,.mrContent.VT #hiw1_bottomContainer .unhighlight div.stepImg3,.mrContent.VT #hiw1_bottomContainer .unhighlight div.stepImg4{ background:none !important }
.mrContent.VT .hdrImg{margin:0; background:#fff url(../../images/merchant/hdr_easy_process_750x82.gif ) no-repeat; height:37px;}
.mrContent.VT #hiw1_bottomContainer .stepImg{ margin:0 10px 0 0; float:left; width:449px; height:367px; }
.mrContent.VT #hiw1_bottomContainer .stepImg1{ background:url(../../images/merchant/pp_mpr_hiw_virtual_terminal_step1.png); }
.mrContent.VT #hiw1_bottomContainer .stepImg2{ background:url(../../images/merchant/pp_mpr_hiw_virtual_terminal_step2.png); }
.mrContent.VT #hiw1_bottomContainer .stepImg3{ background:url(../../images/merchant/pp_mpr_hiw_virtual_terminal_step3.png); }
.mrContent.VT #hiw1_bottomContainer .stepImg4{ background:url(../../images/merchant/pp_mpr_hiw_virtual_terminal_step4.png);}
.mrContent.invoicing .hdrImg{margin:0; background:#fff url(../../images/merchant/hdr_email_invoices_750x82.gif ) no-repeat; height:37px;}
.mrContent.invoicing .contentleft{float:left;width: 170px; padding:0 5px 0 0px ;}
.mrContent.invoicing #hiw1_bottomContainer .unhighlight div.stepImg1,.mrContent.invoicing #hiw1_bottomContainer .unhighlight div.stepImg2,.mrContent.invoicing #hiw1_bottomContainer .unhighlight div.stepImg3,.mrContent.invoicing #hiw1_bottomContainer .unhighlight div.stepImg4{ background:none !important }
.mrContent.invoicing #hiw1_bottomContainer .stepImg{ margin:0 10px 0 0; float:left; width:449px; height:367px; }
.mrContent.invoicing #hiw1_bottomContainer .stepImg1{ background:url(../../images/merchant/pp_mpr_hiw_invoicing_step1.png);}
.mrContent.invoicing #hiw1_bottomContainer .stepImg2{ background:url(../../images/merchant/pp_mpr_hiw_invoicing_step2.png);}
.mrContent.invoicing #hiw1_bottomContainer .stepImg3{ background:url(../../images/merchant/pp_mpr_hiw_invoicing_step3.png);}
.mrContent.invoicing #hiw1_bottomContainer .stepImg4{ background:url(../../images/merchant/pp_mpr_hiw_invoicing_step4.png);}
.mrContent.WPS .hdrImg{margin:0; background:#fff url(../../images/merchant/hdr_fast_start_750x82.gif) no-repeat; height:37px;}
.mrContent.BP .hdrImg{margin:0; background:#fff url(../../images/merchant/hdr_business_payments_750x82.jpg) no-repeat; height:37px;}
.mrContent.WPS .contentleft{float:left;width: 170px; padding:0 5px 0 0px ;}
.mrContent.WPS #hiw1_bottomContainer .unhighlight div.stepImg1,.mrContent.WPS #hiw1_bottomContainer .unhighlight div.stepImg2,.mrContent.WPS #hiw1_bottomContainer .unhighlight div.stepImg3,.mrContent.WPS #hiw1_bottomContainer .unhighlight div.stepImg4,.mrContent.WPS #hiw1_bottomContainer .unhighlight div.stepImg5,.mrContent.WPS #hiw1_bottomContainer .unhighlight div.stepImg6{ background:none !important }
.mrContent.WPS #hiw1_bottomContainer .stepImg{ margin:0 10px 0 0; float:left; width:449px; height:367px; }
.mrContent.WPS #hiw1_bottomContainer .stepImg1{ background:url(../../images/merchant/pp_mpr_hiw_wps_step1.png); }
.mrContent.WPS #hiw1_bottomContainer .stepImg2{ background:url(../../images/merchant/pp_mpr_hiw_wps_step2.png); }
.mrContent.WPS #hiw1_bottomContainer .stepImg3{ background:url(../../images/merchant/pp_mpr_hiw_wps_step3.png); }
.mrContent.WPS #hiw1_bottomContainer .stepImg4{ background:url(../../images/merchant/pp_mpr_hiw_wps_step4.png); }
.mrContent.WPS #hiw1_bottomContainer .stepImg5{ background:url(../../images/merchant/pp_mpr_hiw_wps_step5.png); }
.mrContent.WPS #hiw1_bottomContainer .stepImg6{ background:url(../../images/merchant/pp_mpr_hiw_wps_step6.png);} 
.offerEC { background:transparent url(../../images/merchant/mpr_sprite1.gif) no-repeat scroll -122px 0px; height:23px; width:27px; } 
.swfCntr{MARGIN: 0 auto; WIDTH: 640px; height:360px;}
.shoppingCart{ float:left; padding-left:32px; background:#fff url(../../images/merchant/scr_ec_gradient_grey_bg_1x46.gif) repeat-x; }
.shoppingCart p{ color:#999; clear:both; padding:10px 0; margin:0px; }
.cartTitle{ clear:both; color:#040608; padding:15px 0 10px 0; margin:0; font-weight:normal; }
.cartCallUs{ color:#999; clear:both; }
.featureCart {clear:both; margin:0; padding:10px 0 0 0;list-style:none; width:100%;}
.featureCart li {float:left; margin:0; padding:0 10px 0 10px; height:65px;}
.featureCart li.first {padding-left:0;}
.featureCart li.last {padding-right:0; width:145px; background:none;}
.allCart{width:230px; float:left; margin:0; padding:0; list-style:none;}
.allCart li{ float:none; margin:0 ; padding:0 0 5px 0; }
.cases {clear:both; margin:0; padding:0}
.cases li{ width:100%; float:left; display:block; padding:13px 0 10px 0; margin:0; list-style:none; }
.studies {float:left; width:350px; height:auto; margin:0 0 5px; padding:0 10px 10px 10px; }
.studies strong { color:#040608; font-weight:normal;}
.studies.last {background:none; width:335px; padding-left:20px;}
.studies span {display:block;}
.studies a.guess, .studies a.cooking , .studies a.daddy , .studies a.tiger {text-indent:-12345px; outline: 0;}
.studies .guess { display:block; text-decoration:none; width:90px; height:31px; margin-bottom:15px; background:transparent url(../../images/merchant/logos.gif) no-repeat scroll -6px 0;}
.studies .cooking {display:block; text-decoration:none;width:125px; height:30px; margin-bottom:15px; background:transparent url(../../images/merchant/logos.gif) no-repeat scroll -95px 0;}
.studies .daddy {display:block; text-decoration:none;width:120px; height:42px; margin-bottom:15px; background:transparent url(../../images/merchant/logos.gif) no-repeat scroll -107px -30px;}
.studies .tiger {display:block; text-decoration:none;width:160px; height:36px; margin-bottom:21px; background:transparent url(../../images/merchant/logos.gif) no-repeat scroll -116px -67px;}
.studies.more { padding-top:33px; }
.studies.more span {float:left; margin-right:15px;}
.studies a.laptops, .studies a.webassist , .studies a.onlineshoes , .studies a.zipzoom {text-indent:-12345px; outline: 0;}
.studies .laptops { float:left; display:block; text-decoration:none;width:114px; height:35px; background:transparent url(../../images/merchant/logos.gif) no-repeat scroll -5px -101px; margin-right:7px;}
.studies .webassist { float:left; display:block; text-decoration:none;width:116px; height:36px; background:transparent url(../../images/merchant/logos.gif) no-repeat scroll 0 -65px; margin-right:4px;}
.studies .onlineshoes { float:left; display:block; text-decoration:none;width:120px; height:36px; background:transparent url(../../images/merchant/logos.gif) no-repeat scroll -116px -100px;}
.studies .zipzoom { float:left; display:block; text-decoration:none;width:120px; height:30px; background:transparent url(../../images/merchant/logos.gif) no-repeat scroll 12px -31px;}
.studies h3.moreheader {font-size:1.66em;font-weight:normal;margin:0;padding:0 0 10px;}
.btnSetUp{width:525px; background-color:#fff;float:left;height:85px; border:1px solid #ccc; padding:15px 0 0 0; margin:0 0 10px 0;}
.btnSetUp li{ float:left; list-style:none; margin:0 0 0 10px; padding:0; height:70px; width:116px;}
.btnSetUp span{ display:block; text-decoration:underline;}
.btnSetUp a{ padding-left:5px; display:block;}
#btnSetup{width:525px; background-color:#fff;float:left;height:85px; border:1px solid #ccc; padding:15px 0 0 0; margin:0 0 10px 0;}
#btnSetup li{ float:left; list-style:none; margin:0 0 0 10px; padding:0; height:70px; width:116px;}
#btnSetup span{ display:block; text-decoration:underline;}
#btnSetup a{ padding-left:5px; display:block;}
a.buynow{ padding:0px; float:left;outline: 0;display:block;border:0; height:33px;}
a.addtocart{ padding:0px; float:left;outline: 0;display:block;border:0;height:33px}
a.subscribe{ padding:0px; float:left;outline: 0;display:block;border:0;height:33px}
a.donate{ padding:0px; float:left;outline: 0;display:block;border:0;height:33px}
.fees{ float:left; padding:0 0 10px 10px; margin:0; width:98%;}
.fees li{ width:200px; float:left;}
/*.balloon { width:350px !important; }*/
table.grayTable{background:#fff url(../../images/merchant/scr_ec_chart_bg_545x124.gif) left top repeat-x; width:545px; margin:0 0 0 -10px;}
.grayTable td{ background-color:transparent; margin:0; padding:0;}
.grayTable td th{ background-color:transparent; padding:10px 0 5px 5px; color:#666; vertical-align:top; margin:0; text-align:left; text-transform:uppercase;}
.grayTable td td{ height:25px; padding:4px 0 2px 5px; color:#666; font-size:1em}
table.grayTable .leftBg{width:9px; background:#FFFFFF url(../../images/merchant/scr_chart_bg_edges.gif) no-repeat scroll left top;}
table.grayTable .rightBg{width:9px; background:#FFFFFF url(../../images/merchant/scr_chart_bg_edges.gif) no-repeat scroll right top;}
.grayTable table{ margin:0;}
table.grayTable .firstRow{height:38px;}
table.grayTable .lastRow{height:30px;}
table.grayTable .microTitle{ color:#666666;}
.grayTable span{ display:block;}
table.grayTable .dotLineTop{ height:10px; margin:5px 0 0 0;}
.mrContent .normalTxt{ font-size:12px;}
.mrContent .supTxt{font-size:0.69em;}
.mrContent .singleColumn{ margin:0 !important; padding:0px 0 10px 10px !important}
.priceTab{ clear:both; padding: 0px 0pt 0pt 10px; width:548px; }
.priceTab .itemNormal{padding-left:0px; font-size:1.16em; color:#040608;}
.mrContent h3 sup {font-size:0.5em;}
.lowerContent{ float:left;padding:15px 0 0; margin:20px 0 13px 0; background:#fff url(../../images/merchant/scr_ec_gradient_grey_bg_1x46.gif) repeat-x; width:100%; border:1px solid #ccc; border-width:1px 0 0 0;}
.lowerContent .lowerLeft{ float:left; width:48%; }
.lowerContent .lowerRight{ float:left; width:46%; }
.lowerContent h3{color:#040608; margin:0; font-size:1.66em; font-weight:normal;}
.lowerContent p{margin:5px 0 ;}
.lowerContent p a{ padding-left:20px;}
.lowerContent ul{ float:left;margin:0;padding:0 0 10px 0; width:100%; }
.lowerContent li{ list-style:none; margin:0; padding:0 10px 0 10px }
.notes {font-size:1em; clear:both; }
.tabList li.dotLineBottom{clear:both; width:100%; float:left; padding:10px 0 5px 0; margin:0px; }
.dotLineRight{background:transparent url(../../images/merchant/scr_vertical_dot_bg_1x3.gif) repeat-y scroll right top;}
.dotLineBottom{background:transparent url(../../images/merchant/scr_horizontal_dot_bg_3x1.gif) repeat-x scroll left bottom; }
.dotLineTop{background:transparent url(../../images/merchant/scr_horizontal_dot_bg_3x1.gif) repeat-x scroll left top; }
.bottomCTA { border:1px solid #ccc; width:730px; float:left; margin:20px 0 5px 0px; padding:0px;}
.bottomCTA li{ list-style:none; margin:0px; padding:0px}
.bottomCTA .left{ padding:14px 0 15px 10px; float:left; text-align:right;}
.bottomCTA .left span{ color:#040608; margin:0 10px 0 0; float:left; }
.bottomCTA .right{ float:right; padding:10px 10px 10px 15px; }
.bottomCTA .right span{ margin:4px 13px 0 0; float:left; }
.bottomCTA .right div{ margin:0; float:left; }
.bottomCTA .right a{ margin:0px; }
/*#page #content {clear:both;margin-top:0.5em;padding:0px;overflow:auto;}
.mrContent{margin:0px 5px 0 5px; color:#666; line-height:16px;}
*/ .nodiscover {background-position:-127px -325px; width:30px;}
.wodiscover {width:135px;}
.wodiscoverAmerican {width:107px;}
.mrContent p.expresssignup{margin-bottom:8px !important;}
.featureCart.imgs a{ text-indent:0px !important; outline: 0;}
.mrContent.WPP #hiw1_bottomContainer.unhighlight div.stepImg{ background:none !important }
.mrContent.WPP #hiw2_bottomContainer.unhighlight div.stepImg{ background:none !important }
.mrContent.EC #hiw1_bottomContainer.unhighlight div.stepImg{ background:none !important }
.mrContent.WPS #hiw1_bottomContainer.unhighlight div.stepImg{ background:none !important }
.mrContent.VT #hiw1_bottomContainer.unhighlight div.stepImg{ background:none !important }
.mrContent.invoicing #hiw1_bottomContainer.unhighlight div.stepImg{ background:none !important }
.invoicing .notes{ display:none;}
.cartLogos{ margin:10px 0 0; } 
.studies a.guess.nobg, .studies a.cooking.nobg , .studies a.daddy.nobg , .studies a.tiger.nobg {text-indent:0px !important; background:none !important; outline: 0;}
.studies a.laptops.nobg, .studies a.webassist.nobg , .studies a.onlineshoes.nobg , .studies a.zipzoom.nobg {text-indent:0px !important; background:none !important; outline: 0;}
.whypaypal .hdrImg {background:transparent url(../../images/merchant/bnr_Y_PayPal_750x82.gif) no-repeat scroll 0 0;height:37px;margin:0 0 10px;}
.whypaypal h2 {margin-bottom:30px;}
.dotLineBottom {background:transparent url(../../images/merchant/scr_horizontal_dot_bg_3x1.gif) repeat-x scroll left bottom;padding-bottom:20px;}
.whypaypal .leftbox {float:left; width:550px;background:transparent url(../../images/merchant/scr_vertical_dot_bg_1x3.gif) repeat-y scroll right top;padding-right:20px; margin:5px 0 0;}
.whypaypal .rightbox {float:left;width:150px;padding:0 15px; margin:5px 0 0;}
.solution {padding-left:0px;}
.descHideJS{ display:none !important;}
.itemExpandJS{ background-position:-182px -45px !important;}
.mrContent.masspay div.imageright { margin:10px 5px 0px 0 ; float:right; width: 340px; background:transparent url(../../images/merchant/scr_mass_pay_excel_337x197.gif) no-repeat scroll 0 0; height:255px; }
.mrContent.masspay .personImg{height:206px;left:3px;position:absolute;top:3px;width:367px; background:url(../../images/merchant/scr_2men_367x206.jpg) no-repeat 0 0 ; float:left;}
.mrContent.masspay .hdrImg{margin:0; background:#fff url(../../images/merchant/hdr_rebates_rewards_750x82.gif) no-repeat; height:37px;}
.mrContent.masspay .contentleft{float:left;width: 170px; padding:0 5px 0 0px ;} 
.mrContent.masspay #hiw1_bottomContainer .unhighlight div.stepImg1,.mrContent.masspay #hiw1_bottomContainer .unhighlight div.stepImg2,.mrContent.masspay #hiw1_bottomContainer .unhighlight div.stepImg3,.mrContent.masspay #hiw1_bottomContainer .unhighlight div.stepImg4,.mrContent.masspay #hiw1_bottomContainer .unhighlight div.stepImg5,.mrContent.masspay #hiw1_bottomContainer .unhighlight div.stepImg6{ background:none !important } 
.mrContent.masspay #hiw1_bottomContainer .stepImg{ margin:0 10px 0 0; float:left; width:449px; height:367px; } 
.mrContent.masspay #hiw1_bottomContainer .stepImg1{ background:url(../../images/merchant/pp_mpr_hiw_masspayouts_step1.png); } 
.mrContent.masspay #hiw1_bottomContainer .stepImg2{ background:url(../../images/merchant/pp_mpr_hiw_masspayouts_step2.png); } 
.mrContent.masspay #hiw1_bottomContainer .stepImg3{ background:url(../../images/merchant/pp_mpr_hiw_masspayouts_step3.png); } 
.mrContent.masspay #hiw1_bottomContainer .stepImg4{ background:url(../../images/merchant/pp_mpr_hiw_masspayouts_step4.png); } 
.mrContent.masspay #hiw1_bottomContainer .stepImg5{ background:url(../../images/merchant/pp_mpr_hiw_masspayouts_step5.png); } 
.mrContent.masspay #hiw1_bottomContainer.unhighlight div.stepImg{ background:none !important } 
.mrContent.masspay .contentRight{float:right; padding:5px 5px 15px 15px;} 
.mrContent.masspay .card h3.noDotLine {background:transparent none repeat scroll 0 0;margin:0;padding:5px 0 5px 5px;float:left;width:160px;} 
.mrContent.donation .contentRight{float:right; padding:5px 5px 15px 15px;} 
.mrContent.donation .card h3.noDotLine {background:transparent none repeat scroll 0 0;margin:0;padding:5px 0 5px 5px;float:left;width:157px;} 
.mrContent.PG .contentRight{float:right; padding:5px 5px 15px 15px;} 
.mrContent.PG .card h3.noDotLine {background:transparent none repeat scroll 0 0;margin:0;padding:5px 0 5px 5px;float:left;width:157px;} 
.mrContent.donation div.imageright { margin:10px 5px 0px 0 ; float:right; width: 340px; background:transparent url(../../images/merchant/scr_nonprofit_338x198.gif) no-repeat scroll 0 0; height:215px; } 
.mrContent.donation .personImg{height:206px;left:3px;position:absolute;top:3px;width:367px; background:url(../../images/merchant/scr_nonprofit_367x206.jpg) no-repeat 0 0 ; float:left;} 
.mrContent.donation .hdrImg{margin:0; background:#fff url(../../images/merchant/hdr_nonprofit_solution_750x82.gif) no-repeat; height:37px;} 
.mrContent.donation .contentleft{float:left;width: 172px; padding:0 5px 0 0px ;} 
.mrContent.donation #hiw1_bottomContainer .unhighlight div.stepImg1,.mrContent.masspay #hiw1_bottomContainer .unhighlight div.stepImg2,.mrContent.masspay #hiw1_bottomContainer .unhighlight div.stepImg3,.mrContent.masspay #hiw1_bottomContainer .unhighlight div.stepImg4,.mrContent.masspay #hiw1_bottomContainer .unhighlight div.stepImg5,.mrContent.masspay #hiw1_bottomContainer .unhighlight div.stepImg6{ background:none !important } 
.mrContent.donation #hiw1_bottomContainer .stepImg{ margin:0 10px 0 0; float:left; width:449px; height:367px; } 
.mrContent.donation #hiw1_bottomContainer .stepImg1{ background:url(../../images/merchant/pp_mpr_hiw_accept_donations_step1.png); } 
.mrContent.donation #hiw1_bottomContainer .stepImg2{ background:url(../../images/merchant/pp_mpr_hiw_accept_donations_step2.png); } 
.mrContent.donation #hiw1_bottomContainer .stepImg3{ background:url(../../images/merchant/pp_mpr_hiw_accept_donations_step3.png); } 
.mrContent.donation #hiw1_bottomContainer .stepImg4{ background:url(../../images/merchant/pp_mpr_hiw_accept_donations_step4.png); } 
.mrContent.donation #hiw1_bottomContainer .stepImg5{ background:url(../../images/merchant/pp_mpr_hiw_accept_donations_step5.png); } 
.mrContent.donation #hiw1_bottomContainer.unhighlight div.stepImg{ background:none !important } 
.donatebtn {outline: 0;display:block;height:21px; width:73px; margin-left:60px;} 
.mrContent.donation .btnSetUp{width:270px; float:none} 
.mrContent.donation #tabContainer .tabLeft {width:100%;} 
.mrContent.donation .fees {width:60%;} 
.spotImgRight p.margtop {font-size:1.08em;margin:0;padding:20px 0 0;} 
.mgtop {margin:5px 0;} 
.lowerContent p a.padleft, .lowerRight .plainList .solution{padding-left:0px;} 
.mrContent.masspay .fees {width:60%;} 
.mrContent.masspay #tabContainer .tabLeft {float:left;padding:0 10px 0 0;width:100%;} 
.mrContent.whypaypal .btmpara{margin: 0px; padding: 0px; clear: both; float: left; width: 100%;} 
.mrContent.donation .btnArrow {background:transparent url(../../images/merchant/mpr_sprite1.gif) no-repeat scroll -192px -77px;cursor:pointer;height:14px;padding:0 0 0 20px;text-decoration:underline;} 
.mrContent.PG .hdrImg{margin:0; background:#fff url(../../images/merchant/hdr_connect_online_750x82.gif) no-repeat; height:37px;} 
.mrContent.PG .imageright {margin:10px 5px 10px 0 ; float:right; width: 337px; background:transparent url(../../images/merchant/scr_payflow_reporting_337x196.gif) no-repeat scroll 0 0; height:196px; } 
.mrContent.PG .personImg{height:206px;left:3px;position:absolute;top:3px;width:367px; background:url(../../images/merchant/scr_man_servers_307x206.jpg) no-repeat 0 0 ; float:left;} 
.mrContent.PG .contentleft{float:left;width: 170px; padding:0 5px 0 0px ;} 
.mrContent.PG #hiw1_bottomContainer.unhighlight div.stepImg{ background:none !important } 
.mrContent.PG #hiw1_bottomContainer .stepImg{ margin:0 10px 0 0; float:left; width:449px; height:367px; } 
.mrContent.PG #hiw1_bottomContainer .unhighlight div.stepImg1,.mrContent.PG #hiw1_bottomContainer .unhighlight div.stepImg2,.mrContent.PG #hiw1_bottomContainer .unhighlight div.stepImg3,.mrContent.PG #hiw1_bottomContainer .unhighlight div.stepImg4,.mrContent.PG #hiw1_bottomContainer .unhighlight div.stepImg5,.mrContent.PG #hiw1_bottomContainer .unhighlight div.stepImg6{ background:none !important } 
.mrContent.PG #hiw1_bottomContainer .stepImg1{ background:url(../../images/merchant/pp_mpr_hiw_payflow_link_step1.png); } 
.mrContent.PG #hiw1_bottomContainer .stepImg2{ background:url(../../images/merchant/pp_mpr_hiw_payflow_link_step2.png); } 
.mrContent.PG #hiw1_bottomContainer .stepImg3{ background:url(../../images/merchant/pp_mpr_hiw_payflow_link_step3.png); } 
.mrContent.PG #hiw1_bottomContainer .stepImg4{ background:url(../../images/merchant/pp_mpr_hiw_payflow_link_step4.png); } 
.mrContent.PG #hiw1_bottomContainer .stepImg5{ background:url(../../images/merchant/pp_mpr_hiw_payflow_link_step5.png); } 
.mrContent.PG #hiw2_bottomContainer.unhighlight div.stepImg{ background:none !important } 
.mrContent.PG #hiw2_bottomContainer .unhighlight div.stepImg1,.mrContent.PG #hiw2_bottomContainer .unhighlight div.stepImg2,.mrContent.PG #hiw2_bottomContainer .unhighlight div.stepImg3,.mrContent.PG #hiw2_bottomContainer .unhighlight div.stepImg4,.mrContent.PG #hiw2_bottomContainer .unhighlight div.stepImg5{ background:none !important } 
.mrContent.PG #hiw2_bottomContainer .stepImg{ margin:0 10px 0 0; float:left; width:449px; height:367px; } 
.mrContent.PG #hiw2_bottomContainer .stepImg1{ background:url(../../images/merchant/pp_mpr_hiw_payflow_pro_step1.png); } 
.mrContent.PG #hiw2_bottomContainer .stepImg2{ background:url(../../images/merchant/pp_mpr_hiw_payflow_pro_step2.png); } 
.mrContent.PG #hiw2_bottomContainer .stepImg3{ background:url(../../images/merchant/pp_mpr_hiw_payflow_pro_step3.png); } 
.mrContent.PG #hiw2_bottomContainer .stepImg4{ background:url(../../images/merchant/pp_mpr_hiw_payflow_pro_step4.png); } 
.majorProcessor{ float:left; width:30%; } 
.majorProcessor li{ padding:0 10px 5px 5px;} 
.mrContent.PG .cardIcons {background:transparent url(../../images/merchant/buttons.gif) no-repeat scroll 43px -572px;float:right;height:20px;margin:0;padding:1px 0 0;width:265px;}
.plainListone {margin:5px 0;padding-left:5px;padding-right:55px;list-style-type:none;}
.majorProcessorone {float:left;width:25%;}
.majorProcessorone li {padding:0 10px 5px 5px;}
.mrContent.PG .miva {background:transparent url(../../images/merchant/logos.gif) no-repeat scroll 43px -572px;}
.mrContent.PG #tabContainer .tabLeft {width:100%;}
.mrContent.PG .fees {width:60%;}
.mrContent.PG table.grayTable {background:#FFFFFF url(../../images/merchant/scr_chart_bg_middle.gif) repeat-x scroll left top;margin:0 0 0 0px !important;width:750px;}
.mrContent.PG .grayTable td td {color:#666666;font-size:1em;height:25px;padding:4px 0 2px 5px;vertical-align:top;}
.clboth {clear:both;}
.mgbtm {margin-bottom:10px;}
.PG a.signUp, .masspay a.signUp, .donation a.btnTryNow{ background:none !important; text-indent:0px !important;} 
/*.WPP a.btnApplyNow, .WPS a.btnTryNow , .invoicing a.btnSendInvoice , .EC a.signUp , .VT a.btnApplyNow { background:none !important; text-indent:0px !important;}*/ 
.masspay .vTab .card { min-height:200px; height: auto !important; height:200px; }
.donation .vTab .card { min-height:310px; height: auto !important; height:310px; } 
.WPS a.donate, .WPS a.buynow, .WPS a.addtocart, .WPS a.subscribe{ background:none !important; text-indent:0px !important;}
.vTabNew .card{min-height:420px; height:auto !important; height:420px;float:left;display:none; background:#F6F6F6;border:1px solid #D6D6D6;margin:1px 0 0 0; width:524px; padding:10px;}
.vTabNew .tabsNew { position:relative; float:left; margin:0; padding:2px 0 0 0; overflow:hidden; font-size:1.16em;border:0 solid #D6D6D6; border-width:0;background:transparent url(../../images/merchant/vTabBorder.gif) no-repeat scroll left 2px ; margin:0 -1px 0;overflow:hidden;z-index:1; width:188px;}
.tabsNew div { cursor:pointer; display: table;	vertical-align: middle;	border-bottom: 0px solid #ccc; float: left;width:94%; background:url(../../images/merchant/tabArrow.gif) no-repeat 153px center;}
.tabsNew .wrapping {	float: left; width: 1px; font-size:1px;	text-align: left; height:1px; }
.tabsNew .content {float: left; position: relative; /*top:50%;*/ height: 100%; padding:0 22px 0 15px;}
.tabsNew .inner {position:relative; display: block; /*top:-50%;*/ padding:16px 5px 16px 0; cursor:pointer; }
html>body .tabsNew .content {display: table-cell;vertical-align: middle;text-align:left;	}
.tabsNew .first.top { background-image:none; color:#040608; padding:0px; background-color:#F6F6F6;border:1px solid #D6D6D6; border-width:1px 0 1px 1px; font-weight:normal; font-size:1em; /*height:38px;*/margin:0;width:188px; }
.tabsNew .top { background-image:none; color:#040608; padding:0px; background-color:#F6F6F6;border:1px solid #D6D6D6; border-width:1px 0 1px 1px; font-weight:normal;font-size:1em;/*height:38px;*/margin:-1px 0 0 0 !important; width:188px; }
.tabsNew .top .content { padding:0 32px 0 15px;}
.tabsNew .borderLine{ background:transparent url(../../images/merchant/vTabBorder.gif) no-repeat scroll left bottom; float:left; width:100%;}
.tabsNew .top .borderLine{ background: none;}
#vTab1_desc.top{ display:inline;}
.tabsNew .top img{ display:none;}
.tabsNew #vTab2_list{ padding-top:0px; height:auto; }
.tabsNew #vTab6_list{ padding-top:0px; height:auto; }
.outerRoundBox {background:#fff; width:740px; float:left; margin:15px 0 10px 0; position:relative; }
.outerRoundBox .cornerTL, .outerRoundBox .cornerTR { line-height:7px; font-size:1px; height:7px; width:7px; float:left; background:url('../../images/merchant/scr_roundCorner_sprite.gif') no-repeat;}
.outerRoundBox .cornerTR { background-position:-23px 0; }
.outerRoundBox .cornerTL { background-position:0 0;}
.outerRoundBox .cornerTM { line-height:5px; float:left; border-top:1px solid #ddd; width:721px; height:1px; font-size:1px;}
.outerRoundBox .cornerBL, .outerRoundBox .cornerBR { line-height:7px; font-size:1px; height:7px; width:7px; float:left; background:url('../../images/merchant/scr_roundCorner_sprite.gif') no-repeat;}
.outerRoundBox .cornerBR { background-position:-23px -23px; }
.outerRoundBox .cornerBL { background-position:0 -24px;}
.outerRoundBox .cornerBM { line-height:5px; float:left; border-bottom:1px solid #ddd; width:721px; height:5px; font-size:1px; }
.outerRoundBox .middleBox { float:left; padding:2px 0; border-left:1px solid #ddd;border-right:1px solid #ddd; width:733px; }
.outerRoundBox .bottomBox { clear:both;}
.outerRoundBox .spotImgRight{ float:right; height:auto !important; min-height:195px; height:195px; width:338px; padding-right:10px; }
.outerRoundBox .spotImg{width:367px; float:left; padding:0px; position:absolute; left:3px; top:3px; }
.spotImgRight .contactBox{ padding:10px 0 0 ; clear:both; width:100%;}
.spotImgRight .contactBox2{ padding:2px 0 0 ; clear:both; width:100%;}
.spotImgRight .noVideo{ padding:30px 0 0 ;}
.spotImgRight p{ padding:0px 0 0; margin:0; font-size:1.08em}
.spotImgRight ul { font-size:1.08em; padding:3px 0 10px 0; }
ul.cardIconsNew{ list-style:none; margin:0px; float:right; padding:0px; }
.cardIconsNew li{ text-indent:-9999px; background:transparent url(../../images/merchant/cc_logo_lockup.gif) no-repeat scroll 0px 0px; float:left; list-style:none; margin:0px; padding:0px; height:20px;}
.cardIconsNew .prefixTxt{ background:none; text-indent:0px;} 
.cardIconsNew .Visa{ width:30px; background-position:0px 0px;} 
.cardIconsNew .MasterCard{ width:30px; background-position:-30px 0px} 
.cardIconsNew .Amex{ width:30px; background-position:-60px 0px} 
.cardIconsNew .Discover{ width:30px; background-position:-90px 0px} 
.cardIconsNew .JCB{ width:30px; background-position:-120px 0px} 
.cardIconsNew .Maestro{ width:30px; background-position:-150px 0px} 
.cardIconsNew .Bank{ width:30px; background-position:-180px 0px} 
.cardIconsNew .PayPal{ width:37px; background-position:-210px 0px} 
ul.cardIconsButtons{ list-style:none; margin:0px; float:right; padding:0px; }
.cardIconsButtons li{ text-indent:-9999px; background:transparent url(../../images/merchant/buttons.gif) no-repeat scroll 0px 0px; float:left; list-style:none; margin:0px; padding:0px; height:20px;}
.cardIconsButtons .prefixTxt{ background:none; text-indent:0px;} 
.cardIconsButtons .Visa{ width:30px; background-position:0px -325px;} 
.cardIconsButtons .MasterCard{ width:30px; background-position:-30px -325px} 
.cardIconsButtons .Amex{ width:30px; background-position:-60px -325px} 
.cardIconsButtons .Discover{ width:30px; background-position:-92px -325px} 
.cardIconsButtons .PayPal{ width:37px; background-position:-123px -325px} 
.mrContent .stepImg { float:left; height:367px; margin:0 10px 0 0; width:449px; }
.personContent .spotImg{height:206px;left:3px;position:absolute;top:3px;width:367px; float:left;}
.btnSetUpNew{width:505px; background-color:#fff;float:left; border:1px solid #ccc; padding:5px 10px 0 ; margin:0 0 10px 0;}
.btnSection{width:505px; float:left; padding:10px 0 10px 0; margin:0;}
.btnSection li{ float:left; list-style:none; margin:0px; padding:0 0 10px 10px; width:116px;}
.btnSection a{ display:block; clear:both;}
.btnSetUpNew h4{ padding:5px 0px 0px 5px ; margin:0; font-weight:normal; clear:both; color:#040608;} 
.column{ width:47% !important;}
.column h4{ margin:0 0 0 -5px; padding:5px 0;} 
.btnSection .subscribe{ padding:10px 0 0 0; float:left;outline: 0;display:block;border:0;height:33px}
.spotImgRight p.demoWrap{ float: left}
.spotImgRight .contactBox{ clear:both;}
a.btnSendInvoice{ float:left;}
.column .sqrLi li{ width:95%; } 
.spotImgRight .viewDemo {float: left;}
.nonProfitsList {margin-left:14px;}
.nonProfitsList li{list-style-type:disc;}
/* Styles added for Footer Notes in mass_pay_US page */
p.footerDesc {clear:both;font-size:11px;margin-bottom:0;overflow:hidden;padding:15px 15px 0;}